SELECT CONVERT(VARCHAR,A.PTARIH,104) 'Tarih',G.ADI 'Garson',U.ADI 'Ürün',
SUM(S.ADET) 'Adet',SUM(S.TUTAR) 'Tutar'
FROM A_Adisyon  A
JOIN A_AdsSatir S ON S.FISID=A.ID
JOIN ERBASOFT..[USER] G ON S.GARSONKODU=G.KODU
JOIN URUN     U ON U.KODU=S.URUNKODU
GROUP BY CONVERT(VARCHAR,A.PTARIH,104),G.ADI,U.ADI 
ORDER BY 1 ASC,3 DESC